/*station.css*/

.controls-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  
}
.control-group { display: flex; align-items: center; gap: 30px; }
   
.chartToggleButton { 
  padding: 8px 15px; 
  border: 1px solid #ccc; 
  background-color: #f0f0f0; 
  border-radius: 4px; 
  cursor: pointer; 
  position: relative !important;
  overflow: visible !important;
}

.chartToggleButton.active { 
  background-color: #007bff; 
  color: white; 
  border-color: #007bff; 
  position: relative !important;
    overflow: visible !important;
  }
    